wordpress5.0で路頭に迷う Classic Editorに救われる 

日記

こんにちは。
今回は、もう本当にびっくりしちゃって、愚痴だけのブログ。

ジンベエ(PC音痴)には致命的な事件です!

 

更新してねというマークが出ていると、取り合えず更新していたジンベエ。
今回も何も考えずに、ぽちっとなとしたわけです。

なんやこれ。

なに、このエディタ画面。

もう、衝撃的過ぎて。わけがわからない。
タグがわからないから使っていたプラグインも使えなくなってるし、この先ジンベエにどうしろっていうのか・・・。

 

新しいエディタは「Gutenberg」というらしい。
バージョン非対応のプラグインは使えないらしい。

ひぃぃぃぃっ

 

とりあえず、Classic Editorというプラグインをインストールすると、新エディタが無効化され、これまでのエディタで使えるとのこと。

おお!救いの神よ・・・!!!

とうことで、そのプラグインのおかげで今こうして投稿できているんですけどね。

これからどうなることやら。
ドキドキがまだ止まりませんよ。

コメント

タイトルとURLをコピーしました